Subject: Re: PANA FAQ

From: "Alper E. YEGIN" <[email-masked]>
Date: Tue, 11 Jun 2002 14:44:05 -0700

> > > But those threats are presumably a concern both before the client
> > > has authenticated and *after* the client has authenticated.
> > > (Just because the client is authenticated therefor deemed capable
> > > of paying the bills, doesn't mean it should be easily be able to
> > > DoS the other paying users of the network.)
> >
> > Definitely.
> >
> > But I think there is a significant difference between whether such an
> > attack is launched by an already authenticated (therefore known)
> > client, vs by an anonymous attacker which we cannot identify.
>
> I'm less then convinced that the difference is significant.
> My thinking is as follows.
> Prepaid mobile phone subscriptions are very popular in some parts
> of the word, and if this becomes used for Internet access as well
> then all you'll presumably know from knowing the authenticated user
> is the identity of the "card"/subscription. The actual user might have
> gotten that card by putting a 20 dollar bill in a machine.
> Hence the local ISP might know nothing more than "is capable of paying the
> bill" and not have an identity of a human against which they can e.g. take
> legal action.
> If it turns out that the user of the subscription is misbehaving
> and the inter-ISP agreements so allow, perhaps the local ISP can
> get the issuer of the subscription to disable it.
> But that doesn't prevent the attacker from buying a new subscription/card.

This shows that even an authorized client can launch an attack and we might
not be able to track its identity in a pre-paid card environment. But
operators
who are concerned about this type of attacks can choose to not accept
pre-paid cards, or enforce traceable purchase methods are used (e.g., by
credit card, or via an existing account, etc.).

If we allow ND after PANA, we have a chance to make it more secure
because PANA can be used to bootstrap a trust relation between the client
and the network. Once a client is authorized, securing ND is the subject of
SEND bof. I'm not sure if there is a chance to secure ND before a client
is authenticated/authorized to access the network.

alper